Bug 1928108 - (release-4.6) Gather PersistentVolume definition (if any) used in image registry config
Summary: (release-4.6) Gather PersistentVolume definition (if any) used in image regis...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Insights Operator
Version: 4.6
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ---
: 4.6.z
Assignee: Tomas Remes
QA Contact: Pavel Šimovec
URL:
Whiteboard:
Depends On: 1921013
Blocks: 1928122
TreeView+ depends on / blocked
 
Reported: 2021-02-12 12:24 UTC by Tomas Remes
Modified: 2021-03-09 20:16 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
Clone Of: 1921013
: 1928122 (view as bug list)
Environment:
Last Closed: 2021-03-09 20:16:08 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift insights-operator pull 339 0 None open [release-4.6] Bug 1928108: Gather PersistentVolume definition (if any… 2021-02-12 12:33:54 UTC
Red Hat Product Errata RHBA-2021:0674 0 None None None 2021-03-09 20:16:19 UTC

Comment 2 Pavel Šimovec 2021-02-25 11:41:21 UTC
archive contains after adding the resource
config/persistentvolumes/task-pv-volume.json

verified on io with version at https://github.com/openshift/insights-operator/commit/eb58846cc773e43c817f670746382ea2104f8d93

Comment 5 errata-xmlrpc 2021-03-09 20:16:08 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (OpenShift Container Platform 4.6.20 bug fix update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2021:0674


Note You need to log in before you can comment on or make changes to this bug.